Package: groovy.util

## [Java] Class DefaultIdentifierResolver

- groovy.util.ObjectGraphBuilder.DefaultIdentifierResolver

- All Implemented Interfaces and Traits:
    IdentifierResolver

      public static class ObjectGraphBuilder.DefaultIdentifierResolver

  Default impl, always returns 'id'

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `String` | `getIdentifierFor(String nodeName)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### public String getIdentifierFor(String nodeName)